#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 shakespeare
version:              2.0.24
visibility:           public
id:                   shakespeare-2.0.24-5RTU0MvHF651vIPrt1OfQf
key:                  shakespeare-2.0.24-5RTU0MvHF651vIPrt1OfQf
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/shakespearean-templates
synopsis:             A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.

    Shakespeare templates can be used inline with a quasi-quoter or in an external file.

    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.

    Packages that use this: xml-hamlet

    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.

category:             Web, Yesod
abi:                  09dfee3335d0629c0ce73780c8f9501f
exposed:              True
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript

hidden-modules:       Text.Hamlet.Parse Text.MkSizeType Text.IndentToBrace
import-dirs:          /usr/lib/ghc-8.8.1/site-local/shakespeare-2.0.24
library-dirs:         /usr/lib/ghc-8.8.1/site-local/shakespeare-2.0.24
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/shakespeare-2.0.24
hs-libraries:         HSshakespeare-2.0.24-5RTU0MvHF651vIPrt1OfQf
depends:
    aeson-1.4.6.0-FtgMZHYEJRo3FziUkrcnxt base-4.13.0.0
    blaze-html-0.9.1.2-CORdbuYcRqRDUW63NAgvuV
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    containers-0.6.2.1 directory-1.3.3.2
    exceptions-0.10.4-95dT6gGLwmF7bZDhSZRBfb ghc-prim-0.5.3
    parsec-3.1.14.0 process-1.6.5.1
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.10.0-ChIvkQTon4EJflfceM5W2q
    vector-0.12.1.2-1yNwKDeCcZs1jyLG2fHDHC

haddock-interfaces:   /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html:         /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

